### Method

# GimpUi ItemChooser set_item

since: 3.2

#### Declaration [src]

    void
    gimp_item_chooser_set_item (
      GimpItemChooser* chooser,
      GimpItem* item
    )

#### Description [src]

Sets the currently selected item. This will select the item in both the button and any chooser popup.

Available since: 3.2

Sets property | `GimpUi.ItemChooser:item`

#### Parameters

`item`

  Type: `GimpItem`

  Item to set.

  The data is owned by the caller of the method.